Archive Reports
1 min
POST
https://api.optimizely.com/flags/v1//projects/{project_id}/environments/{environment_key}/reports/archived
project_idintegerThe project identifier
environment_keystringThe Environment identifier
acceptstringGenerated from available response content types
bodyobject
200<p>Successful archive of Reports.</p>
<p>The response includes RESTful JSON (<a href="https://restfuljson.org/" target="_blank">https://restfuljson.org/</a>) styled links. If a
link is not present in the response, it indicates a user is not authorized to access
the related resource.</p>
400Malformed requests and invalid parameter names and types
401Invalid credentials
403Do not have permission to perform the operation
404Not found. No content
409Conflicting resource state with requested action
curl --request POST \
--url https://api.optimizely.com/flags/v1//projects/{project_id}/environments/{environment_key}/reports/archived \
--header 'accept: application/json'